body {
	font-family: Verdana, Verdana, Geneva, sans-serif; 
	font-size: 10pt;
  background-color: #231f20;
	color: white;
}

a { color: white;}
a:visited { color: #F2F3F4;}

#container {
	margin: auto;
	width: 100%;
	max-width: 760px;
	text-align: center;
	background-color: #231f20;
	padding: 0px;
	color: white;
}

#container2 {
	margin: auto;
	width: 100%;
	max-width: 760px;
	text-align: center;
	background-color: #231f20;
	padding: 0px;
	color: white;
}

.header_banner {
	position: relative;
  text-align: center;
  color: white;	
}
.bottom-right  {
	position: absolute;
  bottom: 8px;
  right: 16px;;
}

.bottom-left {
	position: absolute;
  bottom: 8px;
  left: 16px;
}

.barcodeBox {
	background-color: white;
	color: black; 
	width: 360px;
	padding: 10px;	
	margin: auto;
}

.feedback {
	color: red;
}

.entryForm {border: collapse;}	
.entryForm a {color: white;}
.entryForm th { text-align: right;}

.fadeOutHide {
	opacity:0;
  transition:opacity 3s linear;
}

.fadeInShow {
	display: inline-block;
  opacity:1;
  transition: opacity 3s linear;
}	

#current_promo_box {
		
		color: white; background-color: #4ec1ea; width: 500px; text-align: left; height: 190px;
		padding: 5px;		
}
	
	@keyframes prizespinner {
    from,to {
      -moz-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
      -ms-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
      transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    } 
		
		50% {
      -moz-transform: rotateY(90deg) rotateY(15deg) rotateZ(25deg);
      -ms-transform: rotateY(90deg) rotateY(15deg) rotateZ(25deg);
      transform: rotateY(25deg) rotateY(25deg) rotateZ(25deg);
		}
		
		75% {
      -moz-transform: rotateY(-20deg) rotateY(-20deg) rotateZ(-50deg);
      -ms-transform: rotateY(-20deg) rotateY(-20deg) rotateZ(-50deg);
      transform: rotateY(-20deg) rotateY(-20deg) rotateZ(-20deg);
			
    }
  }
	
.prizespinner {
	-webkit-animation-name: prizespinner;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration:15s;
	animation-name: prizespinner;
	animation-timing-function:ease-in-out;
	animation-iteration-count:infinite;
	animation-duration:10s;
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-transform-origin: 0px 0px 0;
	-moz-transform-origin:0px 0px 0;
	-ms-transform-origin:0px 0px 0;
	transform-origin:0px 0px 0
}
		
.prizespinner div{

	border: 1px solid #4ec1ea;
	background:rgba(255,255,255,.8);
	box-shadow:inset 0 0 20px rgba(0,0,0,.2);
	text-align: center;
	font-size: 100px;
	width: 250px;
}
			


